body {
  margin:0;
  padding:0;
  background-color: #c8c8cf;
  color: #222;
  font:11px/1.5 verdana,arial,sans-serif;
}

img {
  margin:0;
  border:0
}
div#rc-footer {
  margin: 20px;
  text-align:center;
  color:#000;
}
div#rc-footer a, div#rc-footer a:visited, div#rc-footer a:hover {
  color:inherit;
  text-decoration:none;
}
span.unit {padding:0 2px;}

/*
  car manufacturers
*/
div#h-wrapper {
  margin:auto;
  padding:0;
}
div#h-wrapper h1 {
  margin:0;
  padding:0;
  color:#448;
  font:bold 17px/1.3 verdana,arial,sans-serif;
}
ul#h-list {
  margin:0;
  padding:0;
  list-style:none;
}
ul#h-list li {
  float:left;
  width:100px;
  height:120px;
}
div.h-image {
  text-align:center;
}
a.h-image, a.h-image:hover, a.h-image:active, a.h-image:visited {
  text-decoration:none;
}
img.h-image {
  width:60px;
  margin-top:10px;
}
div.h-name {
  text-align:center;
  font: 10px/1.3 verdana,arial,sans-serif;
  color: inherit;
}
a.h-name, a.h-name:visited, a.h-name:active, a.h-name:hover {
  color: inherit;
  text-decoration: none;
}
a.h-name:hover {
  text-decoration: underline;
}
div#h-clear {
  clear:left;
}


/*
  cars
*/

div#m-wrapper {
  margin:auto;
  padding:0;
}

div#m-wrapper h1 {
  margin:0;
  padding:0;
  color:#448;
  font:bold 17px/1.5 verdana,arial,sans-serif;
}
div#m-wrapper h1 img {
  height: 26px;
}
div#m-wrapper h1 span {
  vertical-align:top;
}
table#models {background-color:#ccc; border:1px solid #444; border-collapse:collapse; width:100%;margin:10px 0;}
table#models tr.rowg {background-color:#c0c0c6}
table#models tr.rowh {background-color:#c0c0cf}
table#models tr.row0 {background-color:#d6d6dc}
table#models tr.row1 {background-color:#c0c0cf}
table#models td, table#models a, table#models a:hover {color:#444;text-decoration:none}
table#models td {padding:0 4px;text-align:left; border:1px solid #444}
table#models td.group {font-weight:bold}
table#models td.head {font-weight:bold; font-size:12px; line-height:1.5; vertical-align:bottom}
table#models td.list {font-size: 10px; line-height:1.5}
table#models td.newbr {font-size: 10px; line-height:1.5; border-top:3px solid #ffe600}
table#models td.m-name {border-right:none;text-align:left;padding:0 8px;}
table#models td.m-hub {border-right:none;text-align:right;padding:0 8px;}
table#models td.m-leikw {border-left:none;border-right:none;text-align:right;padding:0 8px;}
table#models td.m-leips {border-left:none;border-right:none;text-align:right;color:#bbb}
table#models td.m-leidm {border-left:none;text-align:center}
table#models sup {font-size:11px}
table#models td.m-angebot {text-align:center}
table#models td.m-angebot a, table#models td.m-angebot a:hover {color:#22e; font-weight:bold}


/*
  tuning info
*/

div#t-wrapper {
  margin:auto;
  padding:0;
}

div#t-wrapper h1 {
  margin:0;
  padding:0;
  color:#448;
  font:bold 17px/1.5 verdana,arial,sans-serif;
}
div#t-wrapper h1 img {
  height: 26px;
}
div#t-wrapper h1 span {
  vertical-align:top;
}
table#data-d {background-color:#c0c0cf; border-collapse:collapse; width:100%;margin:10px 0;}
table#data-d td { border:1px solid #444;padding:0 4px;}
/* headline 1 */
tr#row0 {font:bold 15px/1.5 verdana,arial,sans-serif}
tr#row0 td {text-align:center}
/* headline 2 */
tr#row1 {font:bold 12px/1.5 verdana,arial,sans-serif}
tr#row1 td {text-align:center}
tr#row1 td.key {text-align:left}
/* power kW */
tr#row2 {font:bold 12px/1.5 verdana,arial,sans-serif}
tr#row2 td {text-align:center}
tr#row2 td.key {text-align:left}
/* power PS */
tr#row3 {font:12px/1.5 verdana,arial,sans-serif}
tr#row3 td {text-align:center}
tr#row3 td.key {text-align:left}
/* torque */
tr#row4 {font:bold 12px/1.5 verdana,arial,sans-serif}
tr#row4 td {text-align:center}
tr#row4 td.key {text-align:left}
/* select this */
tr#row5 td {border:none;padding:2px;}

a.select {display:block;border:1px solid #444;margin:0;padding:0;height:42px;font:bold 15px/40px verdana,arial,sans-serif;text-align:center;text-decoration:none;background-color:#ddf;color:#000}

div#back, div#new {margin:0;padding:0;height:18px;border:1px solid #444;font:bold 15px/18px verdana,arial,sans-serif;text-align:center;}
div#new {margin-top:4px}
div#back a, div#new  a {display:block;margin:0;padding:0; text-decoration:none;color:#000}